@media(min-width: 1600px) {
    .container {
        max-width: 1480px;
    }
}
@media(min-width: 1200px) {
    .dropdown:hover .dropdown-menu {
        display: block;
    }
}
@media(max-width: 1919.98px) {
    .scroll-down {
        right: 60px;
    }
}
@media(max-width: 1799.98px) {
    .home-banner-heading h1 {
        font-size: 140px;
        line-height: 156px;
    }
    .main-slider .owl-carousel .item .slide-bg {
        width: 90%;
    }
    .scroll-down {
        right: 36px;
    }
    .quote-right-icon,
    .quote-left-icon {
        max-width: 10%;
    }   
}
@media(max-width: 1599.98px) {
    .home-banner-heading h1 {
        font-size: 122px;
        line-height: 136px;
    }
    .home-banner-heading p {
        margin-bottom: 20px;
    }
    .the-campaign .gx-5 {
        --bs-gutter-x: 45px;
    }
    .roles-sit-across ul {
        column-gap: 45px;
    }
    .roles-sit-across ul li {
        width: calc(33% - 26px);
    }
    .page-heading h1 {
        font-size: 84px;
    }
    .vision-priorities .gx-5 {
        --bs-gutter-x: 45px;
    }
    .key-priorities ul {
        column-gap: 45px;
    }
    .key-priorities ul li {
        width: calc(50% - 23px);
    }
    .job-detail-main .page-heading h1 {
        font-size: 74px;
        line-height: 84px;
    }
    .job-search-box img {
        height: 280px;
    }
    .supporting-information-cnt h4 {
        max-width: 70%;
    }
}
@media(max-width: 1399.98px) {
    .home-banner-heading h1 {
        font-size: 100px;
        line-height: 110px;
    }
    .home-banner-heading p {
        font-size: 18px;
        line-height: 30px;
        margin-bottom: 13px;
    }
    .scroll-down {
        right: 60px;
        bottom: 120px;
    }
    .sec-heading h2,
    .the-campaign-cnt h2,
    .vision-priorities-cnt h2,
    .culture-cnt h2,
    .employee-benefits-box h2,
    .call-to-action h2 {
        font-size: 38px;
        line-height: 48px;
    }
    .main-slider .owl-carousel .item .slide-bg {
        height: 600px;
        border-radius: 40px 40px 0 0;
    }
    .home-about-cnt-left {
        max-width: 460px;
    }
    .home-about-img img {
        width: 500px;
        height: 383px;
    }
    .why-work-westminster-view .list li {
        padding: 30px 40px;
    }
    .why-work-westminster-view .right .slide .why-work-westminster-img {
        width: 440px;
        height: 539px;
    }
    .roles-sit-across ul li {
        width: calc(33% - 27px);
    }
    .the-campaign-img img {
        height: 550px;
    }
    .the-campaign-cnt h3 {
        font-size: 32px;
    }
    .the-campaign-btm h5 {
        font-size: 25px;
        line-height: 36px;
    }
    .message-susanne-afra-cnt h3 {
        font-size: 32px;
    }
    .quote-right-icon {
        top: 26px;
    }
    .quote-left-icon {
        bottom: 6px;
    }
    .page-heading h1 {
        font-size: 72px;
    }
    .page-heading p {
        font-size: 18px;
        line-height: 30px;
    }
    .about-us-cnt-left {
        margin-top: 50px;
    }
    .about-us-img-left img {
        width: 500px;
        height: 356px;
    }
    .about-us-img-right img {
        width: 500px;
        height: 383px;
    }
    .about-us-cnt-btm h3 {
        font-size: 25px;
        line-height: 36px;
    }
    .vision-priorities-img img {
        height: 550px;
    }
    .vision-priorities-cnt h3 {
        font-size: 32px;
    }
    .culture-cnt h2 {
        margin-bottom: 30px;
    }
    .employee-benefits-box {
        padding: 60px;
    }   
    .employee-benefits-box h2 {
        margin-bottom: 30px;
    }
    .job-detail-main .page-heading h1 {
        font-size: 62px;
        line-height: 74px;
    }
    .job-detail-main .page-heading .salary-amt {
        font-size: 28px;
        line-height: 32px;
    }
    .job-search .g-5 {
        --bs-gutter-y: 30px;
        --bs-gutter-x: 30px;
    }
    .job-search-box img {
        height: 248px;
    }
    .supporting-information-cnt h4 {
        max-width: 80%;
    }
    .footer-logo img {
        max-height: 80px;
    }
}
@media(max-width: 1299.98px) {   
    .scroll-down {
        right: 38px;
    }
}
@media(max-width: 1199.98px) {
    .header .navbar-collapse {
        position: absolute;
        z-index: 1;
        top: 82px;
        left: 0;
        width: 100%;
        border-radius: 20px;
    }
    .header .navbar .navbar-brand {
        padding: 0;
    }
    .header .navbar-expand-xl .navbar-nav {
        background-color: #0c2bad;
        position: relative;
        padding: 12px 0 24px;
        border-radius: 20px;
    }
    .header .navbar-expand-xl .navbar-nav .nav-item .nav-link {
        width: max-content;
        margin: 0 auto;
        padding: 12px;
    }
    .header .navbar-expand-xl .navbar-nav .nav-link:hover::before,
    .header .navbar-expand-xl .navbar-nav .nav-link.active::before {
        bottom: 0;
        width: calc(100% - 24px);
    }
    .header .thm-btn {
        margin: 16px 0 0;
        padding: 14px 30px;
    }
    .main-slider .owl-carousel .item .slide-bg {
        width: 100%;
    }
    .scroll-down {
        left: 0;
        right: 0;
        bottom: 20px;
        margin: 0 auto;
    }
    .sec-heading h2,
    .the-campaign-cnt h2,
    .vision-priorities-cnt h2,
    .culture-cnt h2,
    .employee-benefits-box h2,
    .call-to-action h2 {
        font-size: 36px;
        line-height: 46px;
        margin-bottom: 30px;
    }
    .main-slider .owl-carousel .item .slide-bg {
        height: 550px;
    }
    .home-banner-heading h1 {
        font-size: 76px;
        line-height: 86px;
    }
    .home-about-cnt-left {
        max-width: 400px;
    }
    .home-about-img img {
        width: 400px;
        height: 300px;
    }
    .home-about-cnt-left p,
    .home-about-cnt-right p {
        font-size: 18px;
        line-height: 30px;
    }
    .why-work-westminster-view .list li {
        padding: 30px;
        column-gap: 20px;
    }
    .why-work-westminster-view .list li .why-work-westminster-cnt {
        width: calc(100% - 70px);
    }
    .why-work-westminster-view .list li .why-work-westminster-cnt h3 {
        font-size: 24px;
    }
    .why-work-westminster-view .list li .why-work-westminster-cnt p {
        font-size: 16px;
        line-height: 26px;
    }
    .why-work-westminster-view .list a {
        width: 50px;
        height: 50px;
        line-height: 50px;
    }
    .why-work-westminster-view .right .slide .why-work-westminster-img {
        width: 330px;
        height: 404px;
    }
    .the-campaign-cnt h3 {
        font-size: 30px;
    }
    .the-campaign-btm h5 {
        font-size: 22px;
        line-height: 32px;
    }
    .message-susanne-afra-cnt img {
        width: 280px;
        height: 391px;
    }
    .page-heading h1 {
        font-size: 60px;
    }
    .about-us-cnt-left p,
    .about-us-cnt-right p {
        font-size: 18px;
        line-height: 30px;
    }
    .about-us-cnt-left {
        margin-top: 30px;
    }
    .about-us-img-left {
        margin-top: -30px;
    }
    .about-us-img-left img {
        width: 400px;
        height: 284px;
    }
    .about-us-img-right img {
        width: 400px;
        height: 307px;
    }
    .about-us-cnt-btm h3 {
        font-size: 22px;
        line-height: 32px;
    }
    .vision-priorities-cnt h3 {
        font-size: 30px;
    }
    .culture .gx-5 {
        --bs-gutter-x: 50px;
    }
    .employee-benefits-box {
        padding: 50px;
    }
    .culture-cnt p {
        margin-bottom: 20px;
    }
    .job-detail-main .page-heading h1 {
        font-size: 48px;
        line-height: 56px;
    }
    .job-detail-main .page-heading .salary-amt {
        font-size: 26px;
        line-height: 30px;
    }
    .job-search .g-5 {
        --bs-gutter-y: 48px;
        --bs-gutter-x: 48px;
    }
    .job-search-box img {
        height: 321px;
    }
    .job-detail-box p,
    .job-detail-information-cnt p,
    .job-detail-timeline-box p,
    .job-detail-timeline-box ul li {
        font-size: 18px;
        line-height: 30px;
    }
    .supporting-information-box {
        padding: 40px;
    }
    .supporting-information-cnt h4 {
        max-width: 100%;
    }
    .supporting-information-box ul li {
        font-size: 20px;
    }
}
@media(max-width: 991.98px) {
    .main-slider {
        padding: 162px 0 0;
    }
    .main-slider .owl-carousel .item .slide-bg {
        border-radius: 30px 30px 0 0;
    }
    .home-banner-heading {
        display: block;
        margin-bottom: 50px;
    }
    .home-banner-heading h1 {
        margin-bottom: 16px;
    }
    .home-about {
        padding: 80px 12px;
    }
    .home-about-img img {
        width: 100%;
        height: auto;
    }
    .home-about-cnt-left {
        max-width: 100%;
    }
    .home-about-cnt-right {
        margin-top: 15px;
        max-width: 100%;
        order: 2;
    }
    .why-work-westminster {
        padding: 80px 12px;
    }
    .why-work-westminster .sec-heading h2 {
        margin-bottom: unset;
    }
    .the-campaign {
        padding: 80px 12px;
        margin-top: 80px;
    }
    .the-campaign-slider-box {
        margin-bottom: 40px;
    }
    .the-campaign-img img {
        height: auto;
    }
    .roles-sit-across ul li {
        width: calc(50% - 23px);
    }
    .the-campaign-cnt h2 {
        margin-bottom: 20px;
    }
    .the-campaign-cnt h3 {
        margin: 16px 0 24px;
    }
    .the-campaign-btm {
        padding: 30px 50px;
    }
    .message-susanne-afra {
        padding: 80px 12px;
    }
    .quote-right-icon, 
    .quote-left-icon {
        max-width: 14%;
    }
    .quote-left-icon {
        bottom: 0px;
    }
    .message-susanne-afra-cnt p {
        margin-bottom: 20px;
    }
    .westmister-video {
        padding: 80px 12px;
    }
    .page-banner {
        padding: 162px 0 0;
    }
    .page-heading {
        margin-top: 0;
        margin-bottom: 50px;
    }
    .page-banner .page-banner-img {
        height: 500px;
    }
    .about-us {
        padding: 80px 12px;
    }
    .about-us-img-left {
        margin-top: 0;
    }
    .about-us-img-left img,
    .about-us-img-right img {
        width: 100%;
        height: auto;
    }
    .about-us-cnt-left {
        max-width: 100%;
        padding: 0 24px;
    }
    .about-us-cnt-right {
        max-width: 100%;
        margin: 0;
        padding: 0 24px;
    }
    .about-us-cnt-btm {
        padding: 30px 50px;
        margin-top: 20px;
    }
    .vision-priorities-slider-box {
        margin-bottom: 40px;
    }
    .vision-priorities-img img {
        height: auto;
    }
    .vision-priorities-cnt h3 {
        margin: 16px 0 24px;
    }
    .vision-priorities-btm h5 {
        font-size: 28px;
        line-height: 44px;
    }
    .fairer-westminster {
        padding: 80px 12px;
    }
    .footer {
        padding: 80px 12px 0;
    }
    .statistics-clients ul {
        padding: 30px 50px;
        gap: 50px;
    }
    .statistics-clients {
        margin-bottom: 50px;
    }
    .call-to-action {
        text-align: center;
        margin-bottom: 50px;
    }
    .vision-priorities {
        padding: 80px 12px;
    }
    .culture {
        padding: 80px 12px;
        margin: 80px 30px 0;
    }
    .culture-img {
        margin-bottom: 50px;
    }
    .culture-cnt h2 {
        margin-bottom: 30px;
    }
    .employee-benefits-box {
        margin-top: 50px;
    }
    .job-search {
        padding: 80px 12px;
    }
    .job-search-box img {
        height: auto;
    }
    .job-detail {
        padding: 80px 12px;
    }
    .job-detail-information-cnt {
        width: 100%;
        padding: 0 0 30px;
        margin: 0 0 30px;
    }
    .job-detail-information-cnt::after {
        top: unset;
        bottom: 0;
        width: 100%;
        height: 1px;
    }
    .supporting-information {
        padding: 80px 12px;
    }
    .supporting-information-cnt h4 {
        font-size: 24px;
    }
    .structure-charts { 
        padding: 80px 12px;
    }
    .structure-charts-cnt h4 {
        font-size: 24px;
    }
    .footer-logo {
        text-align: center;
    }
    .footer-logo img {
        max-height: 70px;
        margin-bottom: 40px;
    }
    .footer-social {
        text-align: center;
        margin: 0 auto;
    }
}
@media(max-width: 767.98px) {
    .header {
        padding: 10px 0;
    }
    .header-sticky.is-sticky {
        padding: 0;
    }
    .sec-heading h2,
    .vision-priorities-cnt h2,
    .culture-cnt h2,
    .employee-benefits-box h2,
    .call-to-action h2 {
        font-size: 32px;
        line-height: 42px;
        margin-bottom: 20px;
    }
    .home-about-cnt-left p,
    .home-about-cnt-right p,
    .why-work-westminster-cnt-box .why-work-westminster-cnt p,
    .the-campaign-cnt p,
    .roles-sit-across p,
    .about-us-cnt-left p,
    .about-us-cnt-right p,
    .vision-priorities-cnt p,
    .key-priorities p,
    .culture-cnt p,
    .employee-benefits-cnt p,
    .employee-benefits-cnt ul li,
    .message-susanne-afra-cnt p,
    .job-detail-box p,
    .job-detail-information-cnt p,
    .job-detail-timeline-box p,
    .job-detail-timeline-box ul li {
        font-size: 16px;
        line-height: 26px;
    }
    .main-slider {
        padding: 136px 0 0;
    }
    .main-slider .owl-carousel .item .slide-bg {
        height: 500px;
    }
    .home-banner-heading h1 {
        font-size: 64px;
        line-height: 70px;
    }
    .home-banner-heading p {
        font-size: 16px;
        line-height: 26px;
    }
    .home-about {
        padding: 50px 12px;
    }
    .why-work-westminster {
        padding: 50px 12px;
        margin: 0 12px;
    }
    .why-work-westminster-slider .why-work-westminster-img {
        width: 390px;
        height: 478px;
    }
    .the-campaign {
        padding: 50px 12px;
        margin-top: 50px;
    }
    .the-campaign-slider-box {
        margin-bottom: 30px;
    }
    .roles-sit-across ul {
        row-gap: 8px;
    }
    .roles-sit-across ul li {
        width: 100%;
    }
    .the-campaign-cnt h3 {
        font-size: 28px;
    }
    .the-campaign-btm {
        margin-top: 20px;
    }
    .message-susanne-afra {
        padding: 50px 12px;
    }
    .message-susanne-afra-cnt img {
        float: unset;
        margin: 0 auto 50px;
        display: block;
    }
    .message-susanne-afra-cnt h3 {
        font-size: 28px;
    }
    .westmister-video {
        padding: 50px 12px;
    }
    .page-banner {
        padding: 136px 0 0;
    }
    .page-heading {
        margin-bottom: 30px;
    }
    .page-heading h1 {
        font-size: 48px;
    }
    .page-heading p {
        font-size: 16px;
        line-height: 26px;
    }
    .page-banner .page-banner-img {
        height: 450px;
    }
    .about-us {
        padding: 50px 12px;
    }
    .vision-priorities {
        padding: 50px 12px;
        margin: 0 12px;
    }
    .vision-priorities-slider-box {
        margin-bottom: 30px;
    }
    .vision-priorities-cnt h3 {
        font-size: 28px;
    }
    .vision-priorities-btm h5 {
        font-size: 26px;
        line-height: 40px;
    }
    .key-priorities ul {
        row-gap: 8px;
    }
    .key-priorities ul li {
        width: 100%;
    }
    .fairer-westminster {
        padding: 50px 12px;
    }
    .employee-benefits-box {
        padding: 40px;
        margin-top: 30px;
    }
    .culture {
        padding: 50px 12px;
        margin: 50px 12px 0;
    }
    .culture-img {
        margin-bottom: 30px;
    }
    .culture-cnt p {
        margin-bottom: 20px;
    }
    .job-detail-main .page-heading h1 {
        font-size: 42px;
        line-height: 48px;
    }
    .job-detail-main .page-heading .salary-amt {
        font-size: 24px;
        line-height: 28px;
    }
    .job-search {
        padding: 50px 12px;
    }
    .job-detail {
        padding: 50px 12px;
    }
    .job-detail-information-box {
        padding: 40px;
    }
    .supporting-information {
        padding: 50px 12px;
        margin: 30px 12px;
    }
    .supporting-information-cnt h4 {
        font-size: 22px;
    }
    .supporting-information-box ul li {
        font-size: 18px;
        flex-direction: column;
        text-align: center;
        margin-bottom: 32px;
    }
    .supporting-information-box ul li a {
        margin-bottom: 16px;
    }
    .structure-charts {
        padding: 50px 12px;
        margin: 30px 12px;
    }
    .structure-charts-cnt h4 {
        font-size: 22px;
    }
    .footer {
        padding: 50px 12px 0;
        margin: 0 12px 12px;
    }
    .statistics-clients {
        margin-bottom: 30px;
    }
    .statistics-clients ul {
        flex-wrap: wrap;
        justify-content: center;
    }
    .statistics-clients ul li {
        width: calc(33% - 32px);
    }
}
@media(max-width: 575.98px) {
    .header .navbar-collapse {
        top: 72px;
    }
    .header .navbar .navbar-brand img {
        max-height: 50px;
    }
    .sec-heading h2,
    .the-campaign-cnt h2,
    .vision-priorities-cnt h2,
    .culture-cnt h2,
    .employee-benefits-box h2,
    .call-to-action h2 {
        font-size: 28px;
        line-height: 38px;
    }
    .home-banner-heading h1 {
        font-size: 42px;
        line-height: 48px;
    }
    .why-work-westminster-slider .why-work-westminster-img {
        width: 87%;
        height: 300px;
        margin: 30px auto 40px;
    }
    .why-work-westminster-cnt-box {
        display: block;
    }
    .why-work-westminster-cnt-box .why-work-westminster-cnt {
        width: 100%;
    }
    .why-work-westminster-cnt-box a {
        margin: 16px auto 0;
    }
    .the-campaign-btm {
        padding: 24px;
    }
    .the-campaign-cnt h3 {
        font-size: 26px;
    }
    .message-susanne-afra-cnt img {
        width: 237px;
        height: 331px;
        margin: 0 auto 40px;
    }
    .message-susanne-afra-cnt h3 {
        font-size: 26px;
    }
    .statistics-clients ul {
        padding: 24px;
        gap: 32px;
    }
    .statistics-clients ul li {
        width: calc(50% - 32px);
    }
    .page-banner .page-banner-img {
        height: 400px;
    }
    .page-heading h1 {
        font-size: 38px;
    }
    .about-us-cnt-left,
    .about-us-cnt-right {
        padding: 0 12px;
    }
    .about-us-cnt-btm {
        padding: 24px;
    }
    .vision-priorities-cnt h3 {
        font-size: 26px;
    }
    .vision-priorities-btm h5 {
        font-size: 24px;
        line-height: 34px;
    }
    .employee-benefits-box {
        padding: 24px;
    }
    .job-detail-main .page-heading h1 {
        font-size: 34px;
        line-height: 42px;
    }
    .job-detail-main .page-heading .salary-amt {
        font-size: 22px;
        line-height: 26px;
    }
    .job-search-box-cnt h4 {
        font-size: 26px;
    }
    .job-search-box-cnt .salary-amt,
    .job-search-box-cnt .closing-date {
        font-size: 18px;
    }
    .job-detail-box,
    .job-detail-timeline-box {
        padding: 24px;
    }
    .job-detail-information-box {
        padding: 24px;
    }
    .supporting-information-box {
        padding: 24px;
    }
    .supporting-information-box ul li {
        font-size: 16px;
    }
    .structure-charts-cnt .d-flex {
        flex-direction: column;
    }
}